{
  "name": "mash-node-native",
  "version": "1.2.0",
  "description": "Native Node.js module for Mash (https://gitlab.com/marbl/Mash)",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/cgps/mash-node-native.git"
  },
  "author": "",
  "license": "ISC",
  "gypfile": true,
  "private": true,
  "bugs": {
    "url": "https://gitlab.com/cgps/mash-node-native/issues"
  },
  "homepage": "https://gitlab.com/cgps/mash-node-native#readme",
  "dependencies": {
    "mash-original": "gitlab:cgps/mash-original#v1.1.1-patch",
    "nan": "*"
  },
  "scripts": {
    "install": "which mash && node-gyp configure build || exit 0"
  }
}
